RubyGems Navigation menu

polipus-elasticsearch 0.0.1

Add support for ElasticSearch in Polipus crawler

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.4 - September 14, 2015 (9.0 KB)
  2. 0.0.3 - July 21, 2015 (9.0 KB)
  3. 0.0.2 - July 17, 2015 (9.0 KB)
  4. 0.0.1 - July 17, 2015 (9.0 KB)

Runtime 依赖 (3):

elasticsearch ~> 1.0.4
polipus >= 0.3.0, ~> 0.3

Development 依赖 (6):

coveralls >= 0
flexmock ~> 1.3
rake ~> 10.3
rspec ~> 3.1.0
vcr ~> 2.9.0
webmock ~> 1.20.0

业主:

作者:

  • Stefano Fontanelli

SHA 256 校验和:

af5643955e6550da0c4ca3cbe83d52afb0b984c7b08b74d0f3fed6c8448886cb

下载总量 11,581

这个版本 2,053

许可:

MIT

需要的 Ruby 版本: >= 0

链接: